['evilangelhd','','','','','Evil Angel HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['evilangel','','','','','Evil Angel','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['passionxxxhd','','','','','Passion XXX HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['passionxxx','','','','','Passion XXX','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['passionxxx2hd','passionxxxhd2','','','','Passion XXX 2 HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['passionxxx2','','','','','Passion XXX 2','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['barelylegalhd','','','','','Barely Legal HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['barelylegal','','','','','Barely Legal','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['dorceltvhd','dorcelhd','','','','Dorcel TV HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['dorceltv','dorcel','','','','Dorcel TV','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['dorcelxxxhd','','','','','DorcelXXX HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['dorcelxxx','','','','','DorcelXXX','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['hustlerhd','hustlertvhd','','','HustlerTV','Hustler TV HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['hustler','hustlertv','','','HustlerTV','Hustler TV','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthouse1hd','penthousehd1','penthousehd','','','Penthouse 1 HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthouse1','penthouse','','','','Penthouse 1','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthouse2hd','penthousehd2','','','','Penthouse 2 HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthouse2','','','','','Penthouse 2','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthousepassionhd','','','','','Penthouse Passion HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthousepassion','','','','','Penthouse Passion','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthousegoldhd','','','','','Penthouse Gold HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthousegold','','','','','Penthouse Gold','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthouserealityhd','','','','','Penthouse Reality HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['penthousereality','','','','','Penthouse Reality','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['pinkotvhd','pinkohd','','','','PINK O TV HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['pinkotv','pinko','','','','PINK O TV','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['extasyhd','','','','','Extasy HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['extasy','','','','','Extasy','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['redlighthd','','','','','Redlight HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['redlight','','','','','Redlight','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['vividredhd','vividhd','','','','Vivid Red HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['vividred','vivid','','','','Vivid Red','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['xymaxhd','','','','','XY Max HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['xymax','','','','','XY Max','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['xymixhd','','','','','XY Mix HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['xymix','','','','','XY Mix','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['xyplushd','','','','','XY Plus HD','http://epg.cloudns.org/tv/logos/18plus.png','XXX'],
['xyplus','','','','','XY Plus','http://epg.cloudns.org/tv/logos/18plus.png','XXX']